I put both (release notes + forum announcement) into this source, so it will be easier to maintain them parallel:


APK 72 (0.8.6.1)  Another Ratdom bug fix

Release notes
=============
* Not able to complete quest More rats! - fixed
* Translation updates


Forum announcement  //2023-05-21
==================
Hello adventurers,

we had to create another bug fix version (v0.8.6.1)

[list]In certain cases the quest "More rats!" could not be completed.
[/list]


Here is is the link on our server: [url]https://andorstrail.com/static/AndorsTrail_v0.8.7.apk[/url]
Google Play, F-Droid and Itch will follow soon.



APK 71 (0.8.6)  Ratdom bug fixes

Release notes
=============
* Missing chest content fixed
* Translation updates and other minor bug fixes


Forum announcement  //2023-05-14
==================
Hello adventurers,

we have another new version for you (v0.8.6)

[list]The chests near Flora's fountain are filled now, the crash is fixed.
[/list]

[list]Clevred now offers his help with the four wells with endless patience.[/list]

[list]And some fixes of minor bugs and updates of the translations (Chinese is 100% again 8)).[/list]


Here is is the link on our server: [url]https://andorstrail.com/static/AndorsTrail_v0.8.6.apk[/url]
Google Play, F-Droid and Itch will follow soon.



APK 70 (0.8.5)  Ratdom

Release notes
=============
* The new Ratdom area with 3 quests and 139 new maps
* Translation updates and many minor bug fixes and enhancements


Forum announcement  //2023-01-29
==================
Hello adventurers,
	
we have another new version for you (v0.8.5 Ratdom)

[list]We have a huge new area with 139 new maps and 3 new quests:
A big quest in a rat world and two other small quests you will find on your way.

This section is more for high-level players: the quests Lodar, Charwood, Colonel Lutarc and the starter quests Prohibited Substance and Rat Infestation are mandatory.
Do you have these and also 9000 gold pieces with you, then you can dive into the new adventure.
Just go home and take a nap - it's not really going to be refreshing...

You will find many new maps arranged as a maze. This area looks and feels different than the rest of Andor's path. It will also be a challenge for the high-level players who just run through new areas with no effort.
(The scope took a long time to create, so don't expect to finish it in a few hours.)

A rat named Clevred will accompany you even though you don't see it. It's small enough to hide in your pocket or carry around. But he will talk to you, sometimes randomly, sometimes giving advice.
[/list]

[list]The loss of XP in case of death is now 20% instead of 30%[/list]

[list]It is now possible to have your raw meat cooked by Gison's son Gael and in Remgard.[/list]

[list]We added the new Polished ring of the Protector in Remgard, and flipped the places of sale of the Guardian and Protector rings.[/list]

[list]Several other adjustments, not worth to list them all here[/list]

[list]And as always, we've fixed some minor bugs and updated the translations.[/list]


Here is is the link on our server: [url]https://andorstrail.com/static/AndorsTrail_v0.8.5.apk[/url]
Google Play, F-Droid and Itch will follow soon.

Have fun!


PS
I might be too harsh, so we added an early exit to the quest so you can come out and complete the quest even if you didn't actually reach the end.




APK 69 (0.8.4.1)  //Mostly harmless

Release notes
=============
* Export/Import: The worldmap, which consists of many small png files, is handled now as a zip file.
* Translation updates and many minor bug fixes and map enhancements


Forum announcement  //2023-01-29
==================
Hello fellow adventurers,

Here is the actual release v0.8.4.1 with bugfixes, translations and little enhancements:

[list]The export/import is enhanced: The worldmap, which consists of many small png files, is handled now as a zip file. This is more convenient and much quicker.[/list]

[list]Fixes of several little bugs and typos[/list]
[list]Especially the Pangitain break should be fixed now[/list]
[list]Many map fixes and changes, most of them in the new area towards Sullengard and the haunted forest[/list]

[list]And as always we actualized the translations[/list]

Here is is the link on our server: [url]https://andorstrail.com/static/AndorsTrail_v0.8.4.1.apk[/url]
Google Play, F-Droid and Itch will follow soon.

Have fun!




APK 68 (0.8.4)  //Mostly harmless (unneeded files - immediatly replaced by 69)


APK 67 (0.8.3)  //Haunted Forest  2022-11-04

Release notes (Google/Itch)
=============
Content
* 38 new maps
* A new quest "The Dead are Walking"

Engine
* Export / Import function for savegames (Android 11+ devices only)
* Beta versions come now as a different APK



Forum announcement
==================
Hello fellow adventurers,

we have another new release for you  8-) 
It would have been nice if we had been some days faster. Then it would have come out in time for Halloween.
But we won't delay the release for an extra year because of that...

[list]We have 38 new maps and 1 new quest "The Dead are Walking" created by Antison - thanks for all the work 8-)
You start at the church in Vilegard. But beware - similar to Sullengard, this release is no walk in the park![/list]

[list]In addition, the game now has the long-awaited export / import function, so that savegames can now be conveniently copied to another device.
This feature was brought to us by OMGeeky, which we're taking as an opportunity to welcome him as the newest member of the development team!

There are now 3 more choices in the load menu:
[list]Export: Writes all savegames and the world map to any directory.[/list]
[list]Import: Loads individually selected saved games. If the slot is already occupied, you can choose between overwriting, canceling or saving in a new slot.[/list]
[list]Import world map: Loads missing parts of the world maps, e.g. if saves were copied from another device.[/list]
(This export/import is only available for Android 11+, older devices can be copied as usual.)
[/list]

[list]This Beta version is released with a different APK name, so you won't have to deinstall the product version any more. You can install and play both APK's independently.[/list]
[list]And as always we fixed some minor bugs and actualized the translations.[/list]


Here is is the link: [url]https://andorstrail.com/static/AndorsTrail_v0.8.3_beta.apk[/url]

Have fun trying!
If you encounter bugs or strange things, please post them. This will help us to fix it before publishing the release.


APK 66 (0.8.2)  //Sullengard Bugfix

Release notes
=============
* Fix of a lost traveler in certain conditions 
* support of older mobiles again


Forum announcement  //2022-10-09
==================
Hello fellow adventurers,

we have a new release for you  8-) 

[list]Some of you had encountered a serious bug so that the quest "Recovering stolen property" could not be completed.
(If you miss a certain traveler, you should talk to Sullengard's innkeeper in this new release)[/list]

[list]Then we increased XP for quests a bit and ensured one diamond ring.[/list]

[list]And we fixed some maps, added a long missed little map near Fallhaven, and actualized the translations.[/list]

[list]Also we tried to support older mobiles again.[/list]

[list]And last but not least: hopefully F-Droid supports our sources again.[/list]

There is no new content, but this list of fixes is enough reason to publish a new release.
Here is is the link: [url]https://andorstrail.com/static/AndorsTrail_v0.8.2.apk[/url]

Google Play and Itch will follow soon, and hopefully F-Droid too.

Cheers!



APK 65 (0.8.1)  //Engine modernization + Sullengard

Release notes
=============
* New city Sullengard
* 71 new maps and 6 new quests
* Monster kill count
* Controller support
* Translation updates
* Engine changes to support actual Android Studio


Forum beta announcement  //2022-09-28
=======================
Hello fellow adventurers,

it took a while - much longer than we planned - but it was worth the wait: 

[list]We have a big update with 71 new maps and 6 new quests for you![/list]
 
[list]3 Additions from Guru-meditation-No42:
[list]Kill count summed up for monsters with same name  (a minor irritation)[/list]
[list]Show kills of monsters in monster stat view  (often requested)[/list]
[list]Controller support  (not yet tested)[/list]
[/list]
[list]Also we modernized the engine (Many thanks to OMGeeky), so that you can now use the current Android Studio version to create the APK.
This will be easier for new developers, and it should enable F-Droid to publish Andor's Trail again![/list]

Enough reason to start a new release number: v0.8


There is a big new area and a new city called Sullengard to the southeast - follow the Duleian road, you can't miss it. But beware, the beasts are really dangerous!! Don't venture there too early or you'll find yourself waking up in a bed more often than you want...

On your way to Sullengard you may find two quests 
[list]"Hunting the hunter"  [/list]
[list]"Getting home on time"[/list]

Look for these two quests in Sullengard:
[list]"Pond safety"[/list]
[list]"Recovering stolen property"[/list]

The following two quests are found elsewhere:
[list]"Beer Bootlegging"  starts at the Foaming flask[/list]
[list]"Another ruthless Crackshot"  not only sounds like thieves affairs, so ask at the Guild.[/list]

I won't tell more about the quests, I trust you to find out yourself - it's more fun after all.


Translations are actualized, many languages are at 93% now. That would have been 100%, if we hadn't added the new quests.
This is great - Thanks to all the translators!

Maybe you will notice that a few already translated texts are now in English again. This has technical reasons which I couldn't avoid - sorry for the inconvenience.


Here is the link to the productive version: [url]https://andorstrail.com/static/AndorsTrail_v0.8.1.apk[/url]

Google Play and Itch will follow soon, and hopefully this version can also be provided by F-Droid again.

Thx for your patience - have fun with the new release!



Forum announcement  //2022-02-20
==================
Hello fellow adventurers,

...

Here is the link to the productive version: https://andorstrail.com/static/AndorsTrail_v0.8.1.apk

(Google Play, F-Droid and Itch will follow in a few days)


At last a note for developers: The content files had to be duplicated to be compatible to ATCS projects and the Weblate translation tool. If you want to change content and create the APK, please contact us for further information.




APK 64 (0.7.17)  //Bugfix

Release notes
=============
* Fix of unloadable savegames in certain conditions

Forum announcement  //2022-02-20
==================
Hello fellow adventurers,

we fixed a bug in the last Andor's Trail release that could result into unloadable savegames.
These savegames should work normally now, so that you could start the Delivery at last :)

Here is the link to the productive version: https://andorstrail.com/static/AndorsTrail_v0.7.17.apk

(Google Play and Itch will follow in a few days, unfortunately we still can't provide a version for F-droid)




APK 63 (0.7.16)  //Delivery

Release notes
=============
* New quest 'Delivery'
* Fix of Killed-by-Kamelio bug, postman bug and typos
* Translations updated (Chinese 99%)

I tried to follow up 

Forum announcement  //2022-02-20
==================
Hello fellow adventurers,

here is a new Andor's Trail release! 8-)

We have a new quest 'Delivery' made by Draze (actually his first - we will see more of him in coming releases. Thank you Draze for your hard work! :)).

Translations are actualized.
Chinese and Japanese would be 100% now, if we hadn't add the new quest.
Thanks to all the translators!

I once tried to keep track of who worked on the translations. However, this is a time-consuming work, so I gave up. If you think your name is missing in the credits, just contact us (e.g. in the forum, discord or via PM)


And there are some fixes:
- postman fix
- Killed by Kamelio could block quest progress
- Some typos

Here is the link to the productive version: https://andorstrail.com/static/AndorsTrail_v0.7.16.apk

(Google Play will follow in a few days, unfortunately we still can't provide a version for F-droid)



APK 62 (0.7.15)  //just fixes+translations

Release notes
=============
* Fix of the notification crash bug
* Fix of missing scout and of a non disappearing Ortholion and Ehrenfest in certain conditions
* Various small changes and bug fixes
* Translations actualized


Forum announcement  //2021-12-18
==================
Hello fellow adventurers,

here is a new Andor's Trail release! 8-)

No, there is no new content - and also no christmas edition (awww...)

We publish this release mainly to fix some nasty bugs:
- Loot notifications could crash the game.
- A missing scout could prevent you from getting entry to the Elm mine.
- Non disappearing Ortholion and Ehrenfest in certain conditions are somewhat strange...

Beside that:
- Venom dagger gets poisonous
- Some more translations
- Other fixes of little bugs and typos

Here is the link to the productive version: https://andorstrail.com/static/AndorsTrail_v0.7.15.apk

(Google Play will follow in a few days, unfortunately we can't provide a version for F-droid at the moment)



APK 61 (0.7.14)  //Omi2

Release notes
=============
Two new quests:
"Climbing up is forbidden"  south east of Prim
"You're the postman"  near home
24 new maps

Turkish translation available

Changed savegame location due to Google requirements
Not only for any PERMADEATH characters it would be a good idea to save before updating.


Forum announcement  //2021-11-08
==================
Hello fellow adventurers,

here is the new Andor's Trail release now! 8-)
Download it from our forum storage, or wait a few more days for Google play or FDroid.

:!: If you had tested a beta in the last weeks, you must deinstall it first.
:!: Do make a backup of your whole directory first! (andors-trail, together with the sub-directory "worldmap")


There are two new quests:
"Climbing up is forbidden"
After the thieves quests this is another great story from Ømicron, that blends in beautifully with the Blackwater Mountain area. Beware: Beginning with medium difficulty level, the second half is really hard. You should have developed your hero well before daring deep into the depths of the Elm mine...
Start at the foot of the mountains south east of Prim. (The path will be blocked if your hero is considered too weak for the quest)
"You're the postman"
This low level quest begins with Gorwath near your home. It was originally created by Lille1_opendev2015 more than 6 years ago. Almost forgotten, but fortunately Lord Ilham reminded us.


And there are also important engine changes:
Google has changed the requirements for storage access, so we had to change some basic things in Andor's Trail, otherwise it could not be published on Google Play any more.

- The update imports any existing savegames and copies them to an app specific area. (This might take a while - be patient!)
- Manual backups to PC are more difficult now. You won't get access to the saved games easily from a PC like before. But some file explorers like Total Commander should be able to do so.


Lastly, the actual translations.
    91% Deutsch (old 81%)
    90% Русский язык (old 93%)
    90% Español (old 77%)
    90% Italiano (old 93%)
    90% 日本人 (old 93%)
    90% Polski (old 80%)
    89% Português Brasil (old 93%)
    86% Française (old 93%)
    83% Português (old 90%)
    62% čeština (old 36%)
    41% 中文 (old 32%)
    39% Türkçe (old <30%)
    32% Magyar (old 35%)
Turkish translations had increased to over 30%, so I added it to the language selection. Special thanks to the Turkish translators!
(Because of the new content we have no complete translations at the moment of course ...)



Now here is the link to the productive version: static/AndorsTrail_v0.7.14.apk
And again:
:!: It is a good idea to BACKUP your saves + maps before doing anything else!

Thanks for your support and your patience.
We hope that you have as much fun playing it as we had on creation :)




APK 58 (0.7.13)  //Translation update

Release notes
=============


Forum announcement  //2021-03-20
==================




APK 55 (0.7.12)  //Fungi panic + cookbook

Release notes
=============
4 new quests beginning in Fallhaven or south of it.
Achievements (listed as a quest, but with independent single entries).
29 new maps.

Fix of rounding issue regarding skills.
No more tapping out of loot window.
Quest steps in the quest log are now sorted in chronological order.
Combat log improvements.

Various other changes and bug fixes.
Translations actualized.

Finally a warning:
For any PERMADEATH characters it would be a good idea to save before updating.

Three other languages available: Japanese, Czech and Chinese.


Forum announcement  //2020-09-17
==================
Content:
* 4 new quests beginning in Fallhaven or south of it
	1) Delicious soup  (Start at Alaun in a house in South Fallhaven)
	2) Fungi panic  (Start in a new map southeast of Fallhaven)
	3) A raid for a cookbook  (Start at Gison)
	4) A giant snake (Start at Fallhaven tavern, later in the game)
* Achievements
    Technically listed as a quest, but the achievements are completely independent single steps, which are given as a reward for special things. (Talk to Mikhail)
	There are very few achievements yet, but more will be added in the next releases.
* 29 new maps
* Other changes
	Thoronir now gives feedback about the shadow faction score
	Changed the rewards for Fair Play (give more XP for the correct answer)
	Added more steps to the Andor quest
	Leading from Loneford to Brimhaven and the destruction of the dam
	Missing entries for Stoutford

Code:
* Fixed rounding issues regarding skills and also a fix for gold quantity
* Made proceedToPhrase non recursive to allow longer chains of dialogues
* Damage modifier when dual wielding now depends on the dual wield skill
* Increased API level to 29 so we can update AT after November 2020
* Prevent stray taps from closing the loot dialog box after combat
* Queststeps in the quest log are now sorted in chronological order
* Show item drops, XP gains, and item consumption in the Combat Log
* jasptravis/travis
* Updated virtual dpad graphic
* Updated inventory filters and sorting: "jewelry" is now separate from "armor"; "consumable" is split into "potion" and "food"; sorting by "type" now splits equippable items based on equipment slot

* Various small changes and bug fixes
* Translations actualized
* Three other languages available: Japanese, Czech and Chinese (thanks to the translators!)

Finally a warning:
For any PERMADEATH characters it would be a good idea to save before updating.


